Subject: GA-DIGEST V1 #60
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, April 20 2000           Volume 01 : Number 060

----------------------------------------------------------------------

Date: Wed, 19 Apr 2000 09:35:45 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] Proposed rule for registering to vote in the GA

The following rules are suggested for the initial GA voting roll:

- - The DNSO General Assembly is composed of those persons who want to be
   members of that assembly.
   At present, this includes "ex-officio" the subscribers to the GA-lists,
   the participants to the DNSO Constituencies and the participants to the
   Working Groups.

- - A Member has the right to vote in a GA vote.

- - All members who wish to vote in a GA vote must register with the
   GA voting registry.

- - To register, one must send an email to the Keeper of the
   Voting Registry (a secretariat function) asking to become a member,
   and giving:
   - Name
   - Country of residence
   - Optionally, company affiliation and/or city of residence
   - Optionally, constituency memberships (if relevant)
   - Email to be used for balloting
   All the information except the email will be made public.
   A template is given below; USE THIS.

- - The Keeper of the Registry keeps an updated Web page listing all
   the Members listed in the voting registry.

- - A Member can be removed from the voting registry by:
   - A request from the Member to be removed
   - A procedure for dealing with fraudulent registrations
     (see below).

- - A registered Member has the duty to receive GA vote ballots, and to keep his
   registration info updated.

The following template is sent to the address ga-voting to apply for
membership:
- ----------------------------------------------------------------------
To: [email-masked]

Name              : <your name here, as you wish it to be written>
Country           :
City (OPTIONAL)   :
Company (OPTIONAL):
Constituency (OPT):
Email (NOT PUBLIC):

I wish to be registered in the voting registry of the DNSO GA.
I agree that my name and country of residence, and city, company and
constituency info, if I supplied it, can be made public.
- ----------------------------------------------------------------------

The procedure for dealing with fraudulent registrations is very similar to
that for multiple registrations on the GA discussion list:

- - Any GA member who thinks that a registration in the public list is
   fraudulent can complain to the GA List Monitor.
- - The Keeper of the Voting Registry can forward suspicious-looking
   requests for registration to the GA List Monitor.
- - The GA List Monitor can investigate the matter further, and if he
   determines that the same person is attempting to register more than
   once, the extra registration can be removed from the list.

The decisions of the GA List Monitor can be appealed to the GA Chair.

NOTES:
1) Once the membership function is established, these rules should be
    confirmed, amended or replaced by a vote.
2) Once the membership function is established, the office of list monitor
    should be elected by the membership; it should also be more than one
    person, IMHO. The text above on this subject is intended as the interim
    measure.

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Apr 2000 02:39:13 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: RE: [ga] Proposed rule for registering to vote in the GA (fwd)

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Kudos to Harald for helping develop and implement a fair set of rules for civil
discourse, and for a safe and open method of establishing a voting role for the
GA.  

However, I have little hope of the GA ever being taken seriously after seeing
how dismissive the Names Council is of their working groups, and using the fact
that the groups were full of those who are not represented in any of their
narrow and exclusive "constituencies" as a justification for ignoring their
report.

> ---------- Forwarded message ----------
> Date: Wed, 19 Apr 2000 09:35:45 +0200
> From: Harald Tveit Alvestrand <[email-masked]>
> To: [email-masked]
> Subject: [ga] Proposed rule for registering to vote in the GA
> 
> 
> The following rules are suggested for the initial GA voting roll:
> 
> - The DNSO General Assembly is composed of those persons who want to be
>    members of that assembly.
>    At present, this includes "ex-officio" the subscribers to the GA-lists,
>    the participants to the DNSO Constituencies and the participants to the
>    Working Groups.
> 
> - A Member has the right to vote in a GA vote.
> 
> - All members who wish to vote in a GA vote must register with the
>    GA voting registry.
> 
> - To register, one must send an email to the Keeper of the
>    Voting Registry (a secretariat function) asking to become a member,
>    and giving:
>    - Name
>    - Country of residence
>    - Optionally, company affiliation and/or city of residence
>    - Optionally, constituency memberships (if relevant)
>    - Email to be used for balloting
>    All the information except the email will be made public.
>    A template is given below; USE THIS.
> 
> - The Keeper of the Registry keeps an updated Web page listing all
>    the Members listed in the voting registry.
> 
> - A Member can be removed from the voting registry by:
>    - A request from the Member to be removed
>    - A procedure for dealing with fraudulent registrations
>      (see below).
> 
> - A registered Member has the duty to receive GA vote ballots, and to keep
> his
>    registration info updated.
> 
> The following template is sent to the address ga-voting to apply for
> membership:
> ----------------------------------------------------------------------
> To: [email-masked]
> 
> Name              : <your name here, as you wish it to be written>
> Country           :
> City (OPTIONAL)   :
> Company (OPTIONAL):
> Constituency (OPT):
> Email (NOT PUBLIC):
> 
> I wish to be registered in the voting registry of the DNSO GA.
> I agree that my name and country of residence, and city, company and
> constituency info, if I supplied it, can be made public.
> ----------------------------------------------------------------------
> 
> The procedure for dealing with fraudulent registrations is very similar to
> that for multiple registrations on the GA discussion list:
> 
> - Any GA member who thinks that a registration in the public list is
>    fraudulent can complain to the GA List Monitor.
> - The Keeper of the Voting Registry can forward suspicious-looking
>    requests for registration to the GA List Monitor.
> - The GA List Monitor can investigate the matter further, and if he
>    determines that the same person is attempting to register more than
>    once, the extra registration can be removed from the list.
> 
> The decisions of the GA List Monitor can be appealed to the GA Chair.
> 
> NOTES:
> 1) Once the membership function is established, these rules should be
>     confirmed, amended or replaced by a vote.
> 2) Once the membership function is established, the office of list monitor
>     should be elected by the membership; it should also be more than one
>     person, IMHO. The text above on this subject is intended as the interim
>     measure.
> 
> 
> 
> --
> Harald Tveit Alvestrand, EDB Maxware, Norway
> [email-masked]
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE4/X7B8zLmV94Pz+IRAhRZAKDn8qbMqt2IAVYphiFe0x8lIt4QEgCfSXF4
FhRByD1gj3BISLk7Cco0ffY=
=t01N
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Apr 2000 03:31:17 -0700 (PDT)
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] Jus Primae Noctis [Was: An interesting dissent to sunri

- -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 19-Apr-2000 Roberto Gaetano wrote:
> Personally, I would invite participants to the GA-list to express their 
> opinion on the subject.

Why bother?  The GA is made up of a significant number of participants who are
not represented by the exclusionary DNSO Constituencies, and that is all the
justification the NC apparently needs to discount anything we say or agree on.

For all the hoopla from the anti individual's constituency folk (Kent, are you
listening?) the Names Council has shown its true colors.  It has no time for
people who are not in its little exclusive clubs.  

And if that is the case, why waste our time here?

I spent a lot of effort on other forums to recruit people to join Workgroup C
and have an impact on its efforts, only to see the Names Council use those
very numbers as a reason to ignore its results.

Why should anyone feel like participating here serves any purpose, Roberto? 
What the heck can the GA expect to do if the Names Council is going to pull
this crap?

I don't blame you, Roberto, in any way, but the bottom line is why should any
of us expend any effort here if the Names Council is just going to use this
little list and the workgroups as examples of its "openness" while it goes
about and ignores everything substantive they have to say because those
participating aren't members of their closed clubs?  Why should we help it
appear to have a legitimate open process, when in reality it doesn't?

- - --
William X. Walsh <[email-masked]>
http://userfriendly.com/
GPG/PGP Key at http://userfriendly.com/wwalsh.gpg
- -----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.1c (Mandrake Linux)
Comment: Userfriendly Networks http://www.userfriendly.com/

iD8DBQE4/Yr18zLmV94Pz+IRAjigAKD6yMtV0qo3wd5Luo7qz3XAn77d8QCgyoru
gyVPwcKozdXik42tjyvZYlo=
=XU+p
- -----END PGP SIGNATURE-----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Apr 2000 18:04:15 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: RE: [ga] Proposed rule for registering to vote in the GA (fwd)

William Walsh wrote:
>
>However, I have little hope of the GA ever being taken seriously after 
seeing
>how dismissive the Names Council is of their working groups, and using 
the fact
>that the groups were full of those who are not represented in any of 
their
>narrow and exclusive "constituencies" as a justification for ignoring 
their
>report.
>

I do not have the impression that the NC has ignored WG reports.

In yesterday's session the NC has decided to:
- - forward to the ICANN BoD the recommandations of WG-C for the 
introduction of new gTLDs (that were consensus points in WG-C)
- - not to forward the report of WG-B, which was *not* a consensus point, 
and was presented only a couple of days before the NC session.

I think that the decisions were responsible, and fit also the (albeit 
limited) discussion that we had on this list: support for the 
introduction of new gTLDs (even with differences among ourselves) and no
 support for the Trademark provision (I assume with differences among 
ourselves that we did not have time to express so far).

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Apr 2000 00:18:22 +0200 (MET DST)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] DNSO Names Council Statement on new gTLDs

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]
[ To: wg-b, wg-c, wg-d, wg-e ]

[ from http://www.dnso.org/dnso/notes/20000419.NCgtlds-statement.html ]

ICANN/DNSO 

DNSO Names Council Statement on new gTLDs 

19 April 2000

DNSO Names Council Statement on new gTLDs

The Names Council determines that the report of Working Group C and related 
comments indicate that there exists a consensus for the introduction of new 
gTLDs in a measured and responsible manner. The Names Council therefore 
recommends to the ICANN Board that it establish a policy for the 
introduction of new gTLDs in a measured and responsible manner, giving due 
regard in the implementation of that policy to (a) promoting orderly 
registration of names during the initial phases; (b) minimizing the use of 
gTLDs to carry out infringements of intellectual property rights; and (c) 
recognizing the need for ensuring user confidence in the technical 
operation of the new TLD and the DNS as a whole. 

Because there is no recent experience in introducing new gTLDs, we 
recommend to the Board that a limited number of new top-level domains be 
introduced initially and that the future introduction of additional top-
level domains be done only after careful evaluation of the initial 
introduction. The Names Council takes note of the fact that the WG C report 
indicates that several types of domains should be considered in the initial 
introduction, these being: fully open top-level domains, restricted and 
chartered top- level domains with limited scope, non-commercial domains and 
personal domains. Implementation should promote competition in the domain-
name registration business at the registry and registrar levels. The Names 
Council recognizes that any roll-out must not jeopardize the stability of 
the Internet, and assumes a responsible process for introducing new gTLDs, 
which includes ensuring that there is close coordination with organizations 
dealing with Internet protocols and standards. 

To assist the Board in the task of introducing new gTLDs, the Names Council 
recommends that the ICANN staff invite expressions of interest from parties 
seeking to operate any new gTLD registry, with an indication as to how they 
propose to ensure to promote these values. 

We would like to extend our deep appreciation to the substantial number of 
participants who worked so diligently in Working Groups B and C, and want 
to thank them for their significant efforts in evaluating the issues that 
were referred to them. Recognizing the Working Group C has recently 
approved additional principles and that Working Group B's formal report was 
provided to us yesterday, we advise the Board that we will be providing 
supplemental recommendations in the near future. 

- ------------------------------------------------------------------------

Information from: (c) DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Apr 2000 00:27:23 +0200 (MET DST)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] NCtelecon, 18 April 2000, results

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ from : http://www.dnso.org/dnso/notes/20000418.NCtelecon-minutes.html ]

ICANN/DNSO 
DNSO Names Council Teleconference on April 18th, 2000 - minutes 
- ------------------------------------------------------------------------

April 18th, 2000. 

Proposed agenda and related documents:

http://www.dnso.org/dnso/notes/20000418.NCtelecon-agenda.html

List of attendees: 

   Dennis Jennings         ccTLD          absent
   Patricio Poblete        ccTLD
   Philip Sheppard         Business
   Masanobu Katoh          Business
   Theresa Swinehart       Business
   Hirofumi Hotta          ISPCP
   Tony Harris             ISPCP          left before the close
   Michael Schneider       ISPCP
   Erica Roberts           Registrars
   Ken Stubbs              Registrars
   Paul Kane               Registrars
   Roger Cochetti          gTLD
   Caroline Chicoine       IP
   Axel Aus der Muhlen     IP
   Guillermo Carey         IP
   Youn Jung Park          NCDNH
   Kathryn Kleiman         NCDNH
   Zakaria Amar            NCDNH          arrived in late
   Louis Touton            ICANN Legal Counselor
   Elisabeth Porteneuve    DNSO Secretariat
   Pam Brewster            alexanderogilvy.com (ICANN PR)

Chair Ken Stubbs (Registrars)
Quorum present 
- ------------------------------------------------------------------------
Agenda and related documents 

Ken Stubbs will be chairing the NC teleconference.

A.	Minutes from the last NC teleconference, 31 March 2000

*	http://www.dnso.org/dnso/notes/20000331.NCtelecon-minutes.html

Approved unanimously

B.	Review of the current working group reports

On 21 March 2000, two reports were submitted to the Names Council, and 
published on the DNSO website: 

*	http://www.dnso.org/dnso/notes/20000321.NCwgb-report.html 
Working Group B status report to the Names Council, by Michael Palage 
*	http://www.dnso.org/dnso/notes/20000321.NCwgc-report.html 
Working Group C consensus report to the Names Council, by Jonathan Weinberg 

On 17 April 2000, some additional documents has been submitted to the Names 
Council, and published on the DNSO website: 

*	http://www.dnso.org/dnso/notes/20000417.NCwgc-addendum.html 
Addendum to WG-C consensus report to the Names Council, by Jonathan Weinberg 
*	http://www.dnso.org/dnso/notes/20000417.NCwgb-report.html 
Working Group B formal report to the Names Council, by Michael Palage, 
points of agreement and dissension, with 8 annexes 

The WG-B and WG-C are not on the same schedule. Whereas WG-C consensus report 
has been published for public comments, WG-B formal report is just arriving. 
The Names Council felt it was necessary to to consider the WG-C consensus 
report and at the same time give more time to the WG-B. 

Two questions were asked to the Names Council, and the straw poll taken: 

1.	Did the Names Council believe it was the consensus on the opening 
of new gTLDs ?
2.	Did the Names Council believe it was the consensus that the initial 
number for roll out should be 6 to 10 new gTLDs ?

The vote tally on the first item was 13 YES, 3 ABSTAIN, 2 ABSENT. Passed. 

The vote tally on the second item was 5 YES, 9 NO, 2 ABSTAIN, 2 ABSENT. Failed.

The details of votes follow: 

                                          Question1   Question2
   Dennis Jennings         ccTLD          absent      absent
   Patricio Poblete        ccTLD          yes         abstain
   Philip Sheppard         Business       yes         no
   Masanobu Katoh          Business       yes         abstain
   Theresa Swinehart       Business       yes         no
   Hirofumi Hotta          ISPCP          yes         yes
   Tony Harris             ISPCP          abstain     no
   Michael Schneider       ISPCP          abstain     no
   Erica Roberts           Registrars     yes         yes
   Ken Stubbs              Registrars     yes         no
   Paul Kane               Registrars     yes         no
   Roger Cochetti          gTLD           yes         no
   Caroline Chicoine       IP             yes         no
   Axel Aus der Muhlen     IP             abstain     no
   Guillermo Carey         IP             yes         yes
   Youn Jung Park          NCDNH          yes         yes
   Kathryn Kleiman         NCDNH          yes         yes
   Zakaria Amar            NCDNH          absent      absent

Some members of the Names Council felt that whereas the role of the WGs is to 
gather public opinions and thoughts, the NC members should discuss among 
themselves, then combine both, and later deliver to the Board. The role of the 
NC is to ensure they represent the NC stakeholders, and provide recommendations 
based on it. Sometimes Working Groups are dominated by large talkers, not 
representing point of view of the Constituencies. 

The draft of Statement to the ICANN Board, as amended by the Names Council, 
was moved as a motion by Theresa Swinehart, and seconded by Paul Kane. 
The Statement was approved by an unanimous vote (16 YES, 2 absents 
Dennis Jennings and Tony Harris). 

The Statement on the new gTLDs was published immediately, and is archived 
on the DNSO website: 
http://www.dnso.org/dnso/notes/20000419.NCgtlds-statement.html 

The NC resolved to open three weeks call for public comments on the WG-B formal 
report: http://www.dnso.org/dnso/notes/20000419.NCwgb-comments.html. 

C.	The NC noted the difficulties to accomodate Constituencies and Working 
Groups meetings in Yokohama, where the ICANN meetings are scheduled in addition 
to the INET'2000 conference, with the specific constraints on the Board 
schedule.

D.	The next NC teleconferences will be held on May 17th, 2000 

The issue of Independent Review Nominating Committee is postponed tothe next 
teleconference. 

*	http:// www.dnso.org/clubpublic/council/Arc03/msg00502.html, 
request to the NC for selection of 2 individuals to the Independent 
Review Nominating Committee by Andrew McLaughlin 

- ------------------------------------------------------------------------

Information from: (c) DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Apr 2000 00:34:22 +0200 (MET DST)
From: DNSO Listadmin <[email-masked]>
Subject: [ga] Call for comments on WG-B formal report, ending 10 May 2000

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]
[ To: wg-b, wg-c, wg-d, wg-e ]

[ from : http://www.dnso.org/dnso/notes/20000419.NCwgb-comments.html ]

ICANN/DNSO 

Call for comments on WG-B formal report 

- ------------------------------------------------------------------------

19 April 2000

In July 1999 the DNSO Names Council set up: 

*	Working Group B -- Famous Trade-Marks 
*	Working Group C -- New gTLDs 

For the last nine months these two working groups have been discussing 
various aspects of their assigned topics. 

In Cairo the ICANN Board has requested the Names Council to provide its 
recommendations on these topics by 20 April 2000. 

On 19 April 2000, the Names Council held a teleconference to discuss the 
issue of new generic top level domains (gTLDs) and to make a recommendation 
to the ICANN Board of Directors. The Names Council published a Statement on 
new gTLDs http://www.dnso.org/dnso/notes/20000419.NCgtlds-statement.html 
and noted that it had recently received additional principles for the 
introduction of new gTLDs and would be providing supplemental 
recommendations to the Board in the near future. 

Working Group B - Famous Trade-Marks.

On 21 March 2000, WG-B submitted its Status report to the Names Council. 

*	http://www.dnso.org/dnso/notes/20000321.NCwgb-report.html 
Working Group B status report to the Names Council, by Michael Palage 

On 17 April 2000, WG-B submitted its Formal report to the Names Council, 
including points of agreement and dissention, with 8 annexes. 

*	http://www.dnso.org/dnso/notes/20000417.NCwgb-report.html 
Working Group B formal report to the Names Council, by Michael Palage 

The WG-B Formal Report is open for three weeks public comments, starting 
today 19 April 2000, ending 10 May 2000. 

All comments shall be sent to [email-masked], no later than 10 May 
2000. 

The archives for comments on Formal report are on line at: 

*	http://www.dnso.org/dnso/dnsocomments/comments-wgb/Arc00/maillist.html

WG-B works 

The full archives of the WG-B are on line at:

*	http://www.dnso.org/wgroups/wg-b/Archives/maillist.html

Former public comments to Working Group B (lists closed)

*	http://www.dnso.org/dnso/dnsocomments/comments-wipo/Arc01/maillist.html (4 April 2000 to 19 April 2000)
*	http://www.dnso.org/dnso/dnsocomments/comments-wipo/Archives/maillist.html (July 1999 to 4 April 2000)

- ------------------------------------------------------------------------

Information from: (c) DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Apr 2000 22:11:16 -0500
From: Erick Iriarte <[email-masked]>
Subject: [ga] Re: Fw: [council] Yokohama Meeting Schedule : basic information we have

Hi to all!

I am agree with vany and raul. I think is possible we can use the same
scheme to permit the participation of a lot of people from latin america
and caribe; because the ICANN is an international and multi-cultural
organization and need the input's from all of us.

See you.

Erick Iriarte Ahon
Derecho.Org America
http://derecho.org

At 02:50 PM 19/04/2000 -0500, Vany Martinez wrote:
>Dear Andrew, Raul and all:
>
>I am agree with Raul in this issue.  I remember in Los Angeles, that in the
>ICANN board meeting, it was clearly exposed the same concerns as Raul did
here.
>And now I realized that such concerns haven't taken in count since the
>proposed schedules overlaps the schedules of Third Workshop in Network
>Techcologies which will be celebrated in Mexico this year.
>
>Why not follow the same scheme as in the past and begin all the activities of
>the ICANN meeting in July 17 (Monday) with constituencies meeting, instead of
>July 14 (previous Friday)?
>
>Best Regards
>Vany
>
>
>
>
>On Mon, 17 Apr 2000, Raul Echeberria wrote:
>> At 16:06 17/04/00 +0800, YJ Park wrote:
>> >=============================================
>> >Andrew's proposal on Yokohama ICANN meeting schedule
>> >=============================================
>> > July 14 (Friday):
>> >          - DNSO GA (morning)
>> >          - DNSO Names Council (afternoon)
>> >
>> > July 15 (Saturday):
>> >          - ICANN Public Forum
>> >
>> > July 16 (Sunday):
>> >         - ICANN Board (morning)
>> >         - DNSO Constituencies (afternoon;  morning also?)
>> >
>> > July 17 (Monday)
>> >         - DNSO Names Council (morning)
>> >         - DNSO Constituencies (afternoon, if needed)
>> >         - DNSO Working Groups (afternoon, if needed)
>> >
>> 
>> YJ:
>> 
>> I can see that the structure of the meeting is changing (two NC´s meeting
>> instead one, constituencies meetings after NC, etc.)
>> 
>> We are organizing the Third Workshop in Network technologies for 10-15th
>> July in Mexico City (organized by ENRED, ISOC, ESLARED, UNAM). This is the
>> most important training event in Latinamerica and Caribbean.
>> 
>> Every year we organize this workshop at the same time that ISOC organizes
>> its workshop in INET's city during the prior week to INET. So, we can not
>> change the date.
>> 
>> After read your mail, I'm very worried because we expect receive in Mexico
>> the most important people related with Internet in LAC and people should
>> elect between ICANN meeting and our workshop. 
>> 
>> Those who have been in INET before, know that the activity begin on tuesday
>> evening (http://www.isoc.org/inet2000/progschedule.shtml#PS). Then I
>> propose to have the same estructure of ICANN Cairo Meeting begining on
>> Saturday.
>> 
>> Saturday afternoon 
>> (morning if needed)	- Constituencies. (they should meet before GA and NC)
>> Sunday morning 	- GA, GAC
>> Sunday afternoon	- NC, GAC
>> Sunday evening 	- GAC public meeting.
>> Monday 		- Icann Public forum
>> Tuesday morning	- Icann board session.
>> Tuesday afternoon	- NC (if needed)
>> 
>> 
>> This schedule doesn't compete with INET and even if there would be some
>> small overlap i don't see any problem on that.
>> 
>> In other way, I believe that the participation from Latinamerican people in
>> constituencies, GA, and GAC would not be the best possible.
>> 
>> Best Regards, 
>> 
>> 
>> Raul Echeberria
>> [email-masked]
>> 
>> 
>> ---
>> You are currently subscribed to ncdnhc-discuss as: [email-masked]
>> To unsubscribe send a blank email to
[email-masked]
>-- 
>Nilda Vany Martinez Grajales
>IT Specialist
>Sustainable Development Networking Programme/Panama
>Tel: (507) 230-4011 ext 213
>Fax: (507) 230-3646
>e-mail: [email-masked]
>http://www.sdnp.org.pa
>
>---
>You are currently subscribed to ncdnhc-discuss as: [email-masked]
>To unsubscribe send a blank email to
[email-masked]
>
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Apr 2000 20:01:28 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] NCtelecon, 18 April 2000, results

Dear Listadmin,

One thing I do not understand in the report from the NC (http://
www.dnso.org/clubpublic/ga/Arc04/msg00346.html), i.e. the exact meaning 
of the text of question 2:

"Did the Names Council believe it was the consensus that the initial 
number for roll out should be 6 to 10 new gTLDs ?"

What does it mean?

"Does the NC have consensus (in the NC) that the initial number ....." 
or
"Does the NC believe that in the WG-C there was consensus that the 
initial number ...."
or
"Does the NC believe that in the Internet community there is consensus 
that the initial number ...."
or other.

Thanks

Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #60
***********************